body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background: #edf2f6;
	margin: 0;
	padding: 0;
}

.red {
	color:red !important;
}
#logo_img {
	background-image:url('../img/logo.gif');
	background-repeat:no-repeat;
	width:140px;
	height:110px;
	display:block;
	margin:5 auto;
}

#right #header{
	width: 100%;
	background: url('../img/topback.jpg');
	height: 128px;
	border-bottom: 2px solid #FFF;
}



#right #header #header_left {
	position: relative;
	float: left;
	background-image: url('../img/top01.png');
	width: 220px;
	height: 128px;
}
#right #header #header_right {
	margin-left:220px;
	background-repeat:no-repeat;
	vertical-align:top;
	right:0px;
	background-color:#000;
	background-image: url('../img/top02.jpg');
	min-width: 700px;
	height: 128px;	
}

body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background: #EDF2F6;
	margin: 0;
	padding: 0;
}

#inner_content {
	background:#EDF2F6;
	background-image: url('../img/back.jpg');
	background-repeat: repeat-x;
	background-position:0px -30px;
	padding: 20px 20px 35px 40px;
	padding-bottom: 35px;
	min-width:700px;
}

#tresc {
	display:block;
	width:650px;
}

#stopka {
	height: 25px;
	border-top: 2px solid #fff;
	background:  #285c8b;
}
.clear {
	clear: both;
}
h1 {
	font-family: Verdana, sans-serif;
	color: #555555;
	background: #d6d7d9  repeat-y;
	font-size: 13px;
	margin: 0px 0;
	display:block;
	padding: 10px 0 10px 40px;
	letter-spacing: 0px;
}


h2 {
	font-size: 13px;
	padding:0px;
	margin:0px 0px 30px 0px;
	color: #617d28;
}

h3 {
	font-size: 13px;
	background: #d6d7d9;
	margin: 0px 60px 5px 40px;
	padding: 4px 8px;
	color: #555555;
}

p {
	color: #000000;
	text-indent: 20px;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
	background-image: url('../img/punkt.gif');
	background-repeat: no-repeat;
	background-position: 0px 2px;
	
}

p.tresc
{
	color: #000000;
	font-size: 11px;
	text-indent: 0px;
	text-align: justify;
	line-height: 16px;
	background-image: url('../img/puste.gif');
}


#tresc div {
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
}
#tresc div.center {
	color: #000000;
	margin: 10px 60px 5px 40px;
	font-size: 11px;
	text-align: center;
	line-height: 16px;
}
a:link, a:active {
	color: #222222;
	text-decoration: none;
}
a:visited {
	color: #454545;	
	text-decoration: none;
}
a:hover {
	color: #A4011E;	
	text-decoration: none;
}

a.bibliolink:link, a.bibliolink:active {
	color:#617d28;
	text-decoration:underline;
}

a.bibliolink:hover {
	color: #A4011E;
	text-decoration:none;
}


div#cwiczenie 
{
	float: left;
	background-color: #c7c8ca;
	margin: 0px 0px 0px 0px;
	padding: 2px 20px 2px 35px;
	color: #606060;
	font-size: 12px;

}
div#cwiczenie_ico
{
	width: 37px;
	height: 25px;
	margin: 0px 0px 0px 130px;
	background-image: url(img/cwiczenie.jpg);
	background-repeat: no-repeat;
}

div.definicja ,
div.uwaga 
{
	float: left;	
	background-color: #c7c8ca;
	margin: 10px 0px 10px -40px;
	padding: 2px 20px 2px 35px;
	color: #606060;
	font-size: 12px;

}
div.definicja_ico
{
	width: 33px;
	height: 44px;
	margin: -8px 0px 0px 100px;
	background-image: url('../img/definicja.jpg');
	background-repeat: no-repeat;
}

div.definicja_content
{
	margin:10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #e1e2e6;
}

div.uwaga_ico
{
	width: 35px;
	height: 40px;
	margin: -16px 0px 0px 155px;
	background-image: url(img/uwaga.jpg);
	background-repeat: no-repeat;
}

div.uwaga_content
{
	padding: 10px 10px 10px 10px;
	background-color: #e1e2e6;
}

div#files 
{
	float: left;
	background-color: #c7c8ca;
	margin: 0px 0px 0px 0px;
	padding: 2px 20px 2px 35px;
	color: #606060;
	font-size: 12px;

}
div#files_ico
{
	width: 25px;
	height: 35px;
	margin: -10px 0px 0px 180px;
	background-image: url(img/pliki.jpg);
	background-repeat: no-repeat;
}


div.quote
{
	width: 650px;
	background-image: url('../img/pergamin.jpg');
}



div#quote_img_left
{
	float: left;
	margin: 10px 10px 10px 10px;
}

div#quote_img_right
{
	float: right;
	margin: 10px 10px 10px 10px;
}

div#quote_content
{
	padding-top: 10px;
	margin: 10px 10px 10px 10px;	
}

div#quote_author
{
	margin: 10px 10px 10px 10px;
	text-align: right;
}

.transcript p {
	margin-left: 15px;
	line-height: 10px;
	background-image: url('../img/punkt.gif');
	background-repeat: no-repeat;
	background-position: -5px 2px;
}

div.photo {
	background-color: #c7c8ca;
	width: 650px;
}
div.photo_content {
	padding:0px 5px 5px 5px;
}

.cwiczenie1 {
	display: block;
	margin: 20px 0 0 20px;
	padding: 10px 0 5px 35px;
	background-image: url(img/cwiczenie.jpg);
	background-repeat: no-repeat;		
}

DIV.tab {
	cursor:pointer !important;
	float:left;
	width:308px !important;
	padding:5px 5px 5px 10px;
	background-color:#d7d8da;
	border:1px solid #666;
	border-top-left-radius: 8px;
 	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	-khtml-border-top-left-radius:8px;
	-webkit-border-top-left-radius: 8px;
}

div.tab_content
{
	border:1px solid #666;
	margin:20px 0px 10px 0px;
	padding: 16px 10px 10px 10px;
	background-color: #e1e2e6;
}

DIV.tab.inactive {
	background-color:  #c7c8ca;
}

.wazne {
	display: block;
	margin: 20px 0 0 20px;
	padding: 15px 0 10px 35px;
	background-image: url(img/a_info.jpg);
	background-repeat: no-repeat;		
}
a.linki {
	display: block;
	margin: 20px 0 0 20px;
	padding: 10px 0 5px 35px;
	background-image: url(img/a_link.jpg);
	background-repeat: no-repeat;		
}
ul, ol {
	color: #000000;
	margin: 10px 60px 5px 0px;
	font-size: 11px;
	line-height: 16px;	
}
li {
	margin-left: 60px;
}
img {
	border: 0;
}
input.testbtn {
	background-image: url(img/dn.gif);
	border: 0;
	width: 130px;
	height: 34px;
	cursor: pointer;
	color: #f4f4f4;
	font-size: 10px;
	
	font-weight:bold;
}
input.testbtn:hover {
	background-image: url(img/up.gif);	
}
.testbtn_lewy {
	float: left;
	width: 100px;
}
.testbtn_prawy {
	float: left;
	width: 100px;
}
.test_odp {
	font-size: 11px;
}

.placeholder {
	width:630px;
	height:200px;
	padding:10px;
	margin:10px 0px 10px 0px;
	background-color:#FFDDDD;
}

.hidden{
	display:none;
}

